 #web_bg {
    background-image: linear-gradient(to top, #ebf9ff 0%, #5abeec 100%);
    /*background-image: linear-gradient(-225deg, #7DE2FC 0%, #B9B6E5 100%)*/;
    }
    /*.layout>div:first-child:not(.recent-posts) {
        background: rgba(255,255,255,.5);
    }
    /* ���б�����������ҳ��Ƭ������ҳ��ҳ��ҳ�ȣ� */
 * #recent-posts>.recent-post-item,.layout>div:first-child:not(.recent-posts),.layout_post>#page,.layout_post>#post,.read-mode .layout_post>#post{
    /* ���´�����ɫ͸����Ϊ0.3 */
    background: rgba(255,255,255,.7);
} 
*/

@-webkit-keyframes Gradient {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

@-moz-keyframes Gradient {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

@keyframes Gradient {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}



#footer {
    background: linear-gradient(-45deg, #34edf3, #3bb0c5, #11d6bc, #055fb3);
    background-size: 400% 400%;
    -webkit-animation: Gradient 10s ease infinite;
    -moz-animation: Gradient 10s ease infinite;
    animation: Gradient 10s ease infinite;
    -o-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#footer:before {
    background-color: rgba(0, 0, 0, 0);
}



/* ������ */
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-track {
  background-color: rgb(255, 255, 255);
  border-radius: 2em;
}

::-webkit-scrollbar-thumb {
  background-color: #49d3f5;
  background-image: -webkit-linear-gradient(
    45deg,
    rgba(255, 255, 255, 0.4) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, 0.4) 50%,
    rgba(255, 255, 255, 0.4) 75%,
    transparent 75%,
    transparent
  );
  border-radius: 2em;
}

::-webkit-scrollbar-corner {
  background-color: transparent;
}

::-moz-selection {
  color: #fff;
  background-color: #49b1f5;
}

/*������������ɫ*/
#nav a {
    color: #f2f9f9;
}
/* ���÷糵��ɫ */
#content-inner.layout h1::before {
    color: #00abfa;
    margin-left: -1.55rem;
    font-size: 1.3rem;
    margin-top: -0.23rem;
  }
  #content-inner.layout h2::before {
    color: #5be7ff;
    margin-left: -1.35rem;
    font-size: 1.1rem;
    margin-top: -0.12rem;
  }
  #content-inner.layout h3::before {
    color: #c299e0;
    margin-left: -1.22rem;
    font-size: 0.95rem;
    margin-top: -0.09rem;
  }
  #content-inner.layout h4::before {
    color: #fda1a1;
    margin-left: -1.05rem;
    font-size: 0.8rem;
    margin-top: -0.09rem;
  }
  #content-inner.layout h5::before {
    color: #57c850;
    margin-left: -0.9rem;
    font-size: 0.7rem;
    margin-top: 0rem;
  }
  #content-inner.layout h6::before {
    color: #5ec1e0;
    margin-left: -0.9rem;
    font-size: 0.66rem;
    margin-top: 0rem;
  }